bch_crc_check_ant_chooser_bb.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for bch_crc_check_ant_chooser_bb.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::bch_crc_check_ant_chooser_bb
| Depending on the results of the CRC block return number of antennas detected. More...

## Namespaces

namespace | gr
namespace | gr::lte